Qute 3++ Version History

39 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.4.12.20100927 785.4 KB Works with Firefox 3.0 - 3.6.*

Fixes the fullscreen icon and the drop-down boxes in linux.

Version 1.4.11.20100129 728.1 KB Works with Firefox 3.0 - 3.6.*

Updates for firefox 3.6 and menubar fix by carli@myself.com.

Version 1.4.11.20100129 728.1 KB Works with Firefox 3.0 - 3.6.*

Updates for firefox 3.6 and menubar fix by carli@myself.com.

Version 1.4.10.20090816 729.1 KB Works with Firefox 3.0 - 3.6a2pre

Fixed the findbar issue. Turns out until before Firefox 3.6, the findbar would bind itself to the event handlers through the theme, and not whenever they should have been doing it. And when I updated the files to 3.6a1pre, it stopped binding, so it stopped working.

I pushed the compat version to 3.6a2pre, but there's no actual updated files this time. Just the fix for the searchbar, and a fix for the newtab button's icon looking weird and misplaced.

Version 1.4.9.20090707 729.1 KB Works with Firefox 3.0 - 3.6a1pre

Updated the theme files to be compatible with 3.6a1pre, and some other changes.

I have tried to be as much comprehensive here as I could. I fixed the menus as much as possible trying to make them look decent in both windows (classic and aero themes) and linux (gnome, checked a few of Ubuntu's default themes). I think the result should be acceptable for everyone, but if that's not the case: sorry, I can't do more.

The other major problem was, and still is, the second dropdown box. I can't fix it. I could hide it in linux with a simple display:none tag in the css, but then it would not be visible in windows either, which woudl be annoying.

Unless someone tells me of some magic attribute or selector which tells me if the user is using windows or not, I can't properly fix either of the "issues" correctly, without branching the theme files and managing two separate and incompatible versions, which I don't plan to do.

Also as stated before, I don't use this theme anymore, so don't expect any updates or changes anytime soon.

Version 1.4.8.20090429 681.0 KB Works with Firefox 3.0 - 3.5.*

There's not much to say in this release. I wanted to push the compat version so that it's marked compatible with 3.5b5pre builds, but then turns out AMO doesn't have such a version so I set it to 3.5.*
Other than that, updated the base files to the latest 3.5 nightly.

I'm not using this theme anymore, so my interest in maintaining it has lowered a lot.

Version 1.4.7.20090313 681.0 KB Works with Firefox 3.0 - 3.5b4pre

Not many changes in this version, updated the base files to the latest 3.1 branch nightly build, and updated the compat. to include b4pre.

Version 1.4.6.20090129 681.0 KB Works with Firefox 3.0 - 3.1b3pre

Updated the theme with the latest changes on the 3.1 branch. Also customized the new tab button on the tab-bar to make it smaller and roundier, I like it a lo more than the original one.

Version 1.4.5.20081130 677.9 KB Works with Firefox 3.0 - 3.1b3pre

Updated the theme base with the latest nightly's code.
Fixed a problem with the tab-panels in linux.
Fixed the problem which made the theme not work properly in firefox 3.0.*, so now it's compatible again.